Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 01/06/2005, à 23:42

merton

xampp (apachefriends) ne démarre pas error libncurses

J'ai installé xampp sur mon ubuntu ppc (G3 imac) après installation, je lance dans le terminal sudo lampp start: il me donne l'erreur suivante:

bin/sh:error while loading shared librairies libncurses.so.5 Elf file data encoding not big-endian

Je ne sais pas ce que ça signifie...
J'ai la hoary... mais apparement qques paquets ont merdé à l'installation...
Serait-ce pour ça?

Help...

#2 Le 02/06/2005, à 00:14

tigrou

Re : xampp (apachefriends) ne démarre pas error libncurses

hum tu n'aurais pas installé une version de xampp compilé pour PC ?

Hors ligne

#3 Le 02/06/2005, à 07:18

Surprise

Re : xampp (apachefriends) ne démarre pas error libncurses

C'est bizarre xampp est autonome normalement tu n'as besoin de rien.
Tu le désarchives dans /opt et hop ca roule. Faut juste mettre un lien si tu veux le démarrer directement.


La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi ! (Albert Einstein)

Hors ligne

#4 Le 02/06/2005, à 09:12

merton

Re : xampp (apachefriends) ne démarre pas error libncurses

Effectivement c'est bizarre...
Qu'entends tu tigrou par installation pour PC?
Y'a une version xampp pour Linux PPC et une autre pour linux PC...?

Pour ce qui est de l'installation, je l'ai effectivement extrait de l'archive dans opt, et j'ai mis un line dans bin/user

Ensuite je le lance depuis le terminal...

Quand vous dites qu'il est autonome, c'est que tout ce qu'il a besoin pour fonctionner se trouve dans opt/lampp??
Dans ce cas, ça doit être mon archive qui n'était pas bonne? Mais il aurait du me signaler une erreur lors de l'extraction...

Comment savoir si la version de xampp est bien adapté au PPC...

'rci pour vos réponses

#5 Le 02/06/2005, à 09:16

Surprise

Re : xampp (apachefriends) ne démarre pas error libncurses

je pense que tigrou voulais dire pour Windows.
Sinon tu as essayé de la lancer en faisant sudo /opt/lampp/lampp start


La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi ! (Albert Einstein)

Hors ligne

#6 Le 02/06/2005, à 09:17

merton

Re : xampp (apachefriends) ne démarre pas error libncurses

Je viens de retourner sur le site de xampp...
Quel con, j'avais pas vu que la version linux était pour x86-compatible processors...
Donc c'est mort pour l'utiliser sur un mac...

#7 Le 02/06/2005, à 09:20

Surprise

Re : xampp (apachefriends) ne démarre pas error libncurses

Bon alors bon courage pour l'installation classique apache php mysql wink


La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi ! (Albert Einstein)

Hors ligne

Haut de page ↑